body {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 80%;
	background-color: #f2f2f2;
	background-image: url(/www/obecnosalov/fs/grafika/body.png);
	background-repeat: repeat-x;
}
.main {
	margin: 0px auto 0px auto;
	overflow: visible;
	width: 1000px;
	text-align: left;
	background-image: url(/www/obecnosalov/fs/grafika/main.png);
	background-repeat: repeat-y;
	background-position: center;
}
.page_head .index {
	display: block;
	height: 185px;
	width: 1000px;
	background-image: url(/www/obecnosalov/fs/grafika/head.png);
	background-position: center;
}
.page_head h1 {
	margin: 0px;
}
.page_head h1 .index  span {
	position: absolute;
	left: -2000px;
	width: 1px;
	height: 1px;
	overflow: hidden; 
	text-decoration: none;
	color: #fff;
	font-variant: small-caps;
	margin: 30px 0px 0px 50px;
}
.page_head {
	clear: both;
}
.page_footer {	
	background-image: url(/www/obecnosalov/fs/grafika/foot.png);
	background-repeat: no-repeat;
	width: 1000px;
	padding-top: 144px;
	clear: both;
	text-align: center;
	height: 56px;
}
.page_footer a, .page_footer #ap_prk {
	color: #47000C;
	font-weight: bold;
	margin: 0px 3px 0px 3px;
	font-size: 80%;
}
.page_columns {
	background-image: url(/www/obecnosalov/fs/grafika/sloupce.png);
	background-repeat: no-repeat;
	background-position: top;
	min-height: 414px;
	padding: 0px;
	clear: both;
}
.page_left {
	display: block;
	float: left;
	width: 180px;
	padding: 0px 0px 0px 19px;
}
.page_middle {
	float: left;
	width: 740px;
	overflow: auto;
	padding: 10px 41px 0px 20px;
}
.page_right {
  display: none;
}
.page_culumns_cleaner {
	display: block;
	clear: both;
	visibility: hidden
}
/*MENU*/
.page_left_menubox {
	padding: 0px 10px 0px 10px;
	margin-bottom: 20px;
}
.page_left ul a {
	display: block;
	color: #000;
	padding: 3px 0 3px 20px;
}
.page_left_menubox ul #current_menu {
  font-weight: bold;
}
.page_left_menubox ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.page_left_menubox ul ul a {
	padding: 0;
	list-style-type: none;
	background-position: 15px center;
	padding: 2px 10px 2px 35px;
}
.page_left_menubox ul ul ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	padding-left: 10px;
}
/* NAZVY MODU */
.page_left h2, .page_right h2 {
	font-weight: normal;
	font-size: 130%;
	text-align: center;
	color: #000;
	padding: 0;
	margin: 30px 0px 2px 0px;
}
/*MIDDLE*/
.page_middle h1, .page_middle .article_title {
	font-size: 130%;
	font-weight: bold;
	color: #1a2d3b;
	display: block;
	clear: both;
}
.page_middle h2 {
	font-size: 120%;
	color: #1a2d3b;
	font-weight: bold;
	margin: 2px 0px 2px 0px;
	padding: 2px 0px 2px 0px;
}
.article_title:active, .article_title:visited {
	width: 98%;
}
.article_print_top_wrapper {
	display: none;
}
.article_print_bottom_wrapper a {
	line-height: 20px;
	float: right;
	color: #47000C;
}
.title_over_articles {
	color: #000;
	clear: both;
	font-weight: bold;
	text-align: right;
}
.obalclanek {
	padding-top: 0px;
}
.obaldt hr {
	visibility: hidden;
}
.article_anotation {
	clear: both;
	font-weight: bold;
	font-style: italic;
	color: #000;
	font-size: 90%;
}
.article_body {
	font-size: 90%;
}
.article_wrapper {
	margin-bottom: 5px;
	clear: both;
}
.article_wrapper table td {
	
	padding: 2px;
}
.article_wrapper table th {
	
	padding: 2px;
}
.article_wrapper ul {
	color: #000;
  list-style-type: square;
}
.article_wrapper li {
	margin-top: 5px;          
}
.article_wrapper a, .right a {
	color: #47000C;
	font-weight: bold;
}
.article_date_wrapper {
	margin-bottom: 3px;
	text-align: right;
	font-size: 80%;
	color: black;
	clear: both;
}
.vicezde {
	display: inline;
	float: right;
	padding-bottom: 5px;
}
.article_body table {

	border-collapse: collapse;
}
.article_body td, .article_body th {
	padding: 2px;
}
.obalsz .oddel_cara {
	border: 1px solid #99b668;
	color: #99b668;
	clear: both;
}
img {
	border-right: 0px;
	padding-right: 0px;
	border-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: 0px;
	padding-top: 0px;
	border-bottom: 0px;
}
.article_wrapper img {
	border: 1px solid black;
	margin: 5px;
}
/*BLOK*/
.article_atachements_wrapper table {
	text-align: left;
	border-collapse: collapse;
	font-size: 85%;
	width: 100%;
	margin: 20px 0px 20px 0px; 
  border: 0; 
}
.article_atachements_table_header {
  border-bottom: 1px #000 solid;
	padding: 4px 0px 4px 0px;
	text-align: left;
	color: black;
	font-weight: bold;
}
article_atachements_table_columns_title {
	font-weight: normal;
	color: black;
	border-bottom: 1px #000 solid;
}
.article_atachements_wrapper td {
	padding: 4px;
}
.article_atachements_wrapper a {
	background-image: url(/www/obecnosalov/fs/grafika/disketa.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding: 3px 0px 3px 25px;
	color: #47000C;
}
/* EPODATELNA / GUESTBOOK */
.epodatelna {
	padding: 20px;
}
input[type=text],  textarea {
	width: 70%;
	border: 1px #75000c solid;
	background-color: #d1d0cf;
}
textarea {
	width: 90%;
	height: 100px;
	border: 1px #75000c solid;
	background-color: #d1d0cf;
}
#guestbook form {
	padding: 20px;
}
#guestbook label {
	display: block;
	text-align: left;
}
#guestbook .captcha_obal {
	text-align: center;
}
#guestbook input[name*="odeslat"] {
	margin-top: 3px;
	text-align: center;
	border: 1px #75000c solid;
	background-color: #d1d0cf;
}
.forum_message_wrapper {
	padding: 10px;
	margin-top: 15px;
}
.forum_date {
	float: right;
	display: block;
}
.forum_name {
	display: block;
	border-bottom: 1px #000 solid;
	font-weight: bold;
}
/* GALLERY */
.article_gallery {
	text-align: center;
}
.paginator {
}
.cleaner {
	border: 0;
}
/* DISKUSE */
.diskuse_zaklinfo {
	display: block;
	font-size: 70%;
	clear: both;
	text-align: right;
}
.diskuse_zaklinfo a {
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	line-height: 15px;
}
.diskuse_akceinf {
	font-size: 75%;
	padding-bottom: 10px;
	border-bottom: 1px #666666 solid;
	margin-bottom: 10px;
}
.diskuse_akceinf h3 {
	margin-bottom: 1px;
	padding-bottom: 1px;
	font-size: 130%;
}
.diskuse form {
}
.diskuse_radform label {
	font-weight: bold;
	text-align: right;
	width: 100px;
	margin-right: 10px;
	font-size: 90%;
	display: block;
	float: left;
}
.diskuse_radform {
	clear: both;
	padding-bottom: 5px;
}
.diskuse form input[type=text], .diskuse form input[type=password] {
	text-align: left;
}
.diskuse textarea {
	text-align: left;
	width: 400px;
}
.captcha_obal {
	padding: 5px;
	display: block;
	clear: both;
	margin-bottom: 10px;
	text-align: center;
}
#captcha_input {
	width: 100px;
}
.diskuse form input[type=submit] {
	text-align: center;
	margin-bottom: 10px;
	margin-left: 40%;
	width: 20%;
}
.diskuse .komentar {
	border-top: 1px #888888 solid;
	border-left: 1px #888888 solid;
	opacity: 0.7;
	filter: alpha(opacity=70);
	background-color: #ffffff;
	margin-bottom: 5px;
}
.diskuse .komentar:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.diskuse .komentar h3 {
	margin: 0;
	padding: 0;
	line-height: 25px;
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 25px;
	background-color: #f0f0f0;
}
.diskuse .komentar_telo {
	padding: 5px;
}
.diskuse .komentar_paticka {
	padding: 5px;
	font-size: 90%;
}
.diskuse .komentar_paticka_vlozil {
	font-weight: bold;
	margin-right: 5px;
}
.diskuse .komentar_paticka_datum {
}
.diskuse .komentar_paticka a {
	float: right;
	display: block;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.diskuse .komentar_text {
}
.box_poll a {
	font-size: 110%;
	margin-bottom: 3px;
	color: black;
}
.box_poll span {
	display: block;
	text-align: center;
}